Subject: Re: totals needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 5 Jun 2007 09:24:47 -0400

Mike,
Can you call me about these numbers.  Do you know how many total names are in the database.  I was thinking we had originally started with about 8 million names this year.  Also, I was thinking we would have had more like 200k for existing customers.  Let me know.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Cc: [email-masked] 
  Sent: Monday, June 04, 2007 11:13 PM
  Subject: Re: totals needed

  Here are the numbers for the lists requested below.

  List 1: 8,346,306
  List 2: 109,921

  Mike wrote: 
    Mike,
    I need the following numbers (from list totals):
    1.  Total number of ID's from NON-EXISTING customers who are not on the "Do Not Mail" list and are not in the states of AK, AR, CO, ME, ND, VT.
    2.  Total number of ID's from EXISTING customers (since Oct. 1 2006) who are not on the "Do Not Mail" list and are not in the states above.
    Let me know as soon as you can so I can forward these numbers to Steve so he can talk to Amber @ Baisden.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]